 /**
   * The Custome Script.
   *
   *
   * @package   bpm128 WordPress Theme
   * @copyright Copyright (C) 2016, OrdaSoft
   * @license  http://www.gnu.org/licenses/gpl-2.0.html  GNU General Public License v2 or later
   * @author    AUTHOR <www.ordasoft.com>
   * bpm128 is distributed under the terms of the GNU GPL
   */
//menu
jQuery(document).ready(function (){



});

//tab
   jQuery('#myTab a').click(function (e) {
    e.preventDefault();
    jQuery(this).tab('show');
  })
  jQuery('#myTab a[href="#test"]').tab('show'); // Select tab by name
  jQuery('#myTab a:first').tab('show'); // Select first tab
  jQuery('#myTab a:last').tab('show'); // Select last tab
  jQuery('#myTab li:eq(0) a').tab('show'); // Select third tab (0-indexed)


//about us
( function( $ ) {


  var theToggle = document.getElementById('toggle');



    $(window).on('load', function () {
        var $preloader = $('#page-preloader'),
            $spinner   = $preloader.find('.cssload-container');
        $spinner.fadeOut();
        $preloader.delay(350).fadeOut('slow');
    });


} )( jQuery );

